{
    "_start for header bars": "_start voor header bars",
    "Mine": "Mijn documenten",
    "All": "Alle",
    "Add Document": "Document toevoegen",
    "_start for detail": "_start voor detail",
    "History": "Updates",
    "undefined": "onbepaald",
    "Save":"Opslaan",
    "Cancel":"annuleren",
    "Add New Document":"Voeg Nieuw document toe",
    "Maximum size for file upload is 100 MB":"Maximale grootte voor het uploaden van bestanden is {{size}}",
    "Browse":"Blader",
    "File size uploaded is greater than 100 MB":"Het document is groter dan {{size}}. Uploaden is beperkt tot {{size}}. Probeer opnieuw aub."
}